Subject: Re: bug#3973: cleanup view-mode usage in vc-resynch-window

From: Stefan Monnier <[email-masked]>
Date: Thu, 30 Jul 2009 21:54:38 -0400

> I have removed that code locally for a while and didn't see any
> problem.  But I don't explicitly use view-mode, so...

Obiously the code only makes a difference when you use view-read-only,
so you'll need to set it to a non-nil value before doing any test.

> How about remove the code and see if someone sees a problem?

Not before trying out the corresponding feature, I think.

        Stefan